Skip to main content
GET
List subscription templates

Authorizations

Authorization
string
header
required

Organization API key using Authorization: Bearer sk_....

Query Parameters

filter
object

Filter fields encoded with qs bracket notation.

skip
number
default:0

Pagination offset.

Required range: x >= 0
Example:

0

take
number
default:20

Pagination limit.

Required range: 1 <= x <= 100
Example:

20

Response

Subscription templates list

id
string
required

Unique identifier of the subscription template.

Example:

"st_1234567890abcdefghij"

createdAt
string<date-time>
required

When the template was created.

updatedAt
string<date-time>
required

When the template was last updated.

organizationId
string
required

Organization that owns the template.

name
string
required

Name of the template.

Example:

"Colegiatura 2025"

sku
string | null
required

Optional unique SKU.

Example:

null

active
boolean
required

Whether the template is active.

createdById
string
required

User who created the template.

updatedById
string | null
required

User who last updated the template.

invoices
object[]

Invoice schedule, in order.